{
   "abstract" : "Perl bindings for Upwork API",
   "author" : [
      "Maksym Novozhylov <mnovozhilov@upwork.com>"
   ],
   "dynamic_config" : 1,
   "generated_by" : "Module::Build version 0.4003, CPAN::Meta::Converter version 2.120921",
   "keywords" : [
      "upwork"
   ],
   "license" : [
      "apache_2_0"
   ],
   "meta-spec" : {
      "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
      "version" : "2"
   },
   "name" : "Net-Upwork-API",
   "prereqs" : {
      "build" : {
         "requires" : {
            "Test::More" : "0.66",
            "Test::Warn" : "0.21"
         }
      },
      "configure" : {
         "requires" : {
            "Module::Build" : "0.40"
         }
      },
      "runtime" : {
         "requires" : {
            "Net::OAuth" : "0.28"
         }
      }
   },
   "provides" : {
      "Net::Upwork::API" : {
         "file" : "lib/Net/Upwork/API.pm",
         "version" : "v1.1.0"
      },
      "Net::Upwork::API::Client" : {
         "file" : "lib/Net/Upwork/API/Client.pm",
         "version" : 0
      },
      "Net::Upwork::API::Config" : {
         "file" : "lib/Net/Upwork/API/Config.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Activities::Engagement" : {
         "file" : "lib/Net/Upwork/API/Routers/Activities/Engagement.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Activities::Team" : {
         "file" : "lib/Net/Upwork/API/Routers/Activities/Team.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Auth" : {
         "file" : "lib/Net/Upwork/API/Routers/Auth.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Freelancers::Profile" : {
         "file" : "lib/Net/Upwork/API/Routers/Freelancers/Profile.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Freelancers::Search" : {
         "file" : "lib/Net/Upwork/API/Routers/Freelancers/Search.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Hr::Clients::Applications" : {
         "file" : "lib/Net/Upwork/API/Routers/Hr/Clients/Applications.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Hr::Clients::Offers" : {
         "file" : "lib/Net/Upwork/API/Routers/Hr/Clients/Offers.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Hr::Contracts" : {
         "file" : "lib/Net/Upwork/API/Routers/Hr/Contracts.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Hr::Engagements" : {
         "file" : "lib/Net/Upwork/API/Routers/Hr/Engagements.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Hr::Freelancers::Applications" : {
         "file" : "lib/Net/Upwork/API/Routers/Hr/Freelancers/Applications.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Hr::Freelancers::Offers" : {
         "file" : "lib/Net/Upwork/API/Routers/Hr/Freelancers/Offers.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Hr::Interviews" : {
         "file" : "lib/Net/Upwork/API/Routers/Hr/Interviews.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Hr::Jobs" : {
         "file" : "lib/Net/Upwork/API/Routers/Hr/Jobs.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Hr::Milestones" : {
         "file" : "lib/Net/Upwork/API/Routers/Hr/Milestones.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Hr::Roles" : {
         "file" : "lib/Net/Upwork/API/Routers/Hr/Roles.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Hr::Submissions" : {
         "file" : "lib/Net/Upwork/API/Routers/Hr/Submissions.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Jobs::Profile" : {
         "file" : "lib/Net/Upwork/API/Routers/Jobs/Profile.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Jobs::Search" : {
         "file" : "lib/Net/Upwork/API/Routers/Jobs/Search.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Mc" : {
         "file" : "lib/Net/Upwork/API/Routers/Mc.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Metadata" : {
         "file" : "lib/Net/Upwork/API/Routers/Metadata.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Organization::Companies" : {
         "file" : "lib/Net/Upwork/API/Routers/Organization/Companies.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Organization::Teams" : {
         "file" : "lib/Net/Upwork/API/Routers/Organization/Teams.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Organization::Users" : {
         "file" : "lib/Net/Upwork/API/Routers/Organization/Users.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Payments" : {
         "file" : "lib/Net/Upwork/API/Routers/Payments.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Reports::Finance::Accounts" : {
         "file" : "lib/Net/Upwork/API/Routers/Reports/Finance/Accounts.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Reports::Finance::Billings" : {
         "file" : "lib/Net/Upwork/API/Routers/Reports/Finance/Billings.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Reports::Finance::Earnings" : {
         "file" : "lib/Net/Upwork/API/Routers/Reports/Finance/Earnings.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Reports::Time" : {
         "file" : "lib/Net/Upwork/API/Routers/Reports/Time.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Snapshot" : {
         "file" : "lib/Net/Upwork/API/Routers/Snapshot.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Workdays" : {
         "file" : "lib/Net/Upwork/API/Routers/Workdays.pm",
         "version" : 0
      },
      "Net::Upwork::API::Routers::Workdiary" : {
         "file" : "lib/Net/Upwork/API/Routers/Workdiary.pm",
         "version" : 0
      }
   },
   "release_status" : "stable",
   "resources" : {
      "bugtracker" : {
         "web" : "https://github.com/upwork/perl-upwork/issues"
      },
      "homepage" : "http://developers.upwork.com",
      "repository" : {
         "url" : "https://github.com/upwork/perl-upwork.git"
      }
   },
   "version" : "v1.1.0"
}
